<?xml version="1.0" encoding="UTF-8" ?>
<flash_template_parameters_profile display_name="White" xml_name="preferences" item_category="0" item_style="3" web_album="0" preview="White.jpg" folder="default" swf_file="3dGallery[CylinderBox].swf" xml_config_file="slides.xml" swf_path_base="template\preset\3dGallery[CylinderBox]\" group_all_count="2" donot_create_big_image="0">
    <fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" aux_htt_file="fs_aux.htt" htt_path_base="template\common\normal_screen\" aux_html_file="fs_aux.html">
    </fixed_parameters>
    <group id="0" display_name="Global" xml_name="global" item_category="0" item_style="3" category_count="2">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="5">
            <item id="0" display_name="Movie Size" xml_name="movieSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="movieWidth" item_category="9000" item_style="7" value="800" value_def="800" desc="" min_value="80" max_value="1280"/>
                <item id="1" display_name="Height" xml_name="movieHeight" item_category="9001" item_style="7" value="600" value_def="600" desc="" min_value="60" max_value="1024"/>
            </item>
            <item id="1" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x00805000" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="3D Gallery" value_def="Title" desc=""/>
            <item id="3" display_name="Enable Link" xml_name="enableURL" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="4" display_name="Frame Rate" xml_name="frameRate" item_category="12" item_style="7" value="30" value_def="30" desc="SWF Frame Rate,Value range is 1 to 120" min_value="1" max_value="120"/>
        </category>
        <category id="1" display_name="Background music properties" xml_name="music_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Path" xml_name="path" item_category="9008" item_style="0" value="" desc=""/>
            <item id="1" display_name="Stream" xml_name="stream" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="2" display_name="Loop" xml_name="loop" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
        </category>
    </group>
    <group id="1" display_name="Thumbnail" xml_name="thumbnail" item_category="0" item_style="3" category_count="1">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="6">
            <item id="0" display_name="Thumbnail Size" xml_name="thumbnailsize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="thumWidth" item_category="9006" item_style="7" value="120" value_def="50" desc="" min_value="0" max_value="1280"/>
                <item id="1" display_name="Height" xml_name="thumHeight" item_category="9007" item_style="7" value="100" value_def="40" desc="" min_value="0" max_value="1024"/>
            </item>
            <item id="1" display_name="Layer Of Thumbnail" xml_name="layerOfThum" item_category="12" item_style="7" value="3" value_def="2" desc="" min_value="0" max_value="100"/>
            <item id="2" display_name="Thumbnail Number Of Layer" xml_name="thumNumOfLayer" item_category="12" item_style="7" value="15" value_def="8" desc="" min_value="0" max_value="100"/>
            <item id="3" display_name="Spacing Of Row" xml_name="spacingOfRow" item_category="12" item_style="7" value="12" value_def="50" desc="" min_value="0" max_value="100"/>
            <item id="4" display_name="Spacing Of Column" xml_name="spacingOfColumn" item_category="12" item_style="7" value="4" value_def="30" desc="" min_value="0" max_value="100"/>
            <item id="5" display_name="Thumbnail Rotation Speed" xml_name="rotationSpeed" item_category="12" item_style="7" value="20" value_def="10" desc="" min_value="0" max_value="100"/>
        </category>
    </group>
</flash_template_parameters_profile>
